#slides .slides_container {
			width:620px;
			height:300px;
			display:none;
		}

		#slides .slides_container div {
			width:620px;
			height:300px;
			display:block;
		}
		
		#slides .slides_container div  img{
			width:620px;
			height:300px;				
		}
		
		
#slides .pagination {
 margin:-15px 0 0 270px; padding:6px 10px 5px 10px; position:relative; z-index:100;
 background-color:#FFF;
 float:left;
 border-radius:10px 10px 0px 0px;
 line-height:10px;
 box-shadow:0px -4px 3px -2px #000;
}

#slides .pagination ul{
	line-height:5px;
	
}

#slides .pagination li {
 margin:0; padding:px; list-style:none;
 float:left;
}
#slides .pagination li a {
		text-indent:-9999em;
	width:10px; height:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-o-border-radius:10px;
	border-radius:10px;
	background:#555555;
	overflow:hidden;
	margin-right:4px;
 	display:block;
	overflow:hidden;
	border:none;
}

#slides .pagination li.current a {
	background-color:#0096ff;
	border:none;
}

#slides_two h4{
	padding:0px;
	padding-bottom:10px;
	margin:0px;
	background-image:url(../images/say.jpg);
	background-repeat:no-repeat;
	background-position:left bottom;
	color:#0b4167;
	font-size:16px;
	font-family: 'PTSansNarrowRegular';
}
		
       #slides_two .slides_container{
			width:460px;
			height:auto;
			display:none;
			border-radius:5px;
		}


		
		#slides_two .slides_container div {
			width:460px;
			/*height:180px;*/
			height:100%;
			display:block;
			border-radius:5px;
		}

		#slides_two .slides_container div p{
		padding:10px;
		margin:0px;
		color:#162c3b;
		background-color:#acb3c7;
		line-height:20px;
		font-size:14px;
		border-radius:5px;
		font-family: 'PTSansItalic';
		text-shadow:0px -1px 0px #fff;
		}
		
		#nav	{ position:relative; z-index:1000;
  		 top:0px;
		 top:-175px;
		 left:390px;
		 }
		 
	#nav .prev{
		position:relative;
		left:-11px;
		top:5px;
	}
	
	#nav .next{
		position:relative;
		top:-2px;
	}
		 
		
#slides_two .pagination {
 margin:0px 0 0 0; padding:0; position:relative; z-index:100; float:left;
}
#slides_two .pagination li {
 margin:0; padding:0 0 0 0px; list-style:none; float:left;
}	
		
#slides_two .pagination li a {
	display:block;
	width:11px;
	height:0;
	padding-top:7px;
	background-position:0 0;
	overflow:hidden;
	background-image:url(../images/pagination-current.jpg);
}

#slides_two .pagination li.current a {
	width:11px;
	background-image:url(../images/pagination-normal.jpg);
	background-repeat:no-repeat;
}



.said{
	  color:#222222;
}

	
#slides_two .prev, #slides .next{
	 width:15px;
	 height:8px;
	 display:block;
}
	
	 #slides-two .pagination li.current a {
	background-color:#52afe0;
}
		